#mainContent a {
color: #e86d2a;
}
#ldm-site #mainContent a {
	color: #0a707c;
}
#primary{
width: 700px;
float: right;
}
#footer {
float: left;
clear: both;
}

.tribe-bar-disabled,
.tribe-events-ical,
.single .tribe-events-sub-nav {
	display: none;
	visibility: hidden;
}
#middleColumn {
	/*width: 700px;*/
	width: 510px;
	margin-left: 20px;
	overflow: hidden;
}
#middleColumn a,
#leftColumn a {
	color: #e86d2a;
}
#ldm-site #middleColumn a,
#ldm-site #leftColumn a {
	color: #0a707c;
}

#leftColumn {
	height: auto;
}
#secondary  {
font-size: 12px !important;
}
#secondary ol {
list-style: none !important;
padding: 0 !important;
}
#secondary h1 {
font-size: 16px !important;
}
#secondary h4 {
margin: 0;
}
.tribe-events-page-title {
background-color: #e86d2a;
color: white !important;
text-align: left !important;
font-size: 18px !important;
padding: 10px 0 5px 10px !important;
}
#ldm-site .tribe-events-page-title {
background-color: #0a707c;
}
.tribe-events-list-event-title {
	padding: 0 !important;
}
.tribe-events-list-separator-month {
	font-weight: bold;
	margin-top: 1em;
	display: block;
}

.tribe-events-event-cost,
.single .tribe-events-cost,
.single .tribe-events-divider {
display: none;
visibility: hidden;
}

#mainContent {
	margin-top: 20px;
}

#secondary h2 {
line-height: 1em;
margin: 0;
}
#secondary h2 a {
font-size: 12px;
}

#middleColumn .tribe-events-page-title a {
color: white !important;
}
#tribeHideRecurrence {
margin: 10px;
}
/* woocommerce pages */
#secondary {
width: 200px;
float: left;
}
#container #container {
box-shadow: none;
-moz-box-shadow: none;
width: 700px;
float: right;
}
#middleColumn .checkout-button,
.single_add_to_cart_button,
.woocommerce button.button.alt,
#middleColumn #place_order {
	color: white;
	background-color: #e86d2a !important;
}
#ldm-site #middleColumn .checkout-button,
#ldm-site .single_add_to_cart_button,
#ldm-site .woocommerce button.button.alt,
#ldm-site #middleColumn #place_order {
	background-color: #0a707c !important;
}
#middleColumn input[type="submit"] {
	box-shadow: none !important;
}

.archive #mainContent,
.single #mainContent {
margin-top: 52px;;
}
.single-tribe_events #mainContent {
margin-top: 0;
}
.widget_ultimate_posts article {
border: none !important;
margin-bottom: 0 !important;
}
#secondary .widget-title {
background-color: #e86d2a;
color: white;
padding: 0 0 0 10px;
}
#ldm-site #secondary .widget-title {
background-color: #0a707c;
}
#secondary aside p {
margin: 0 !important;
padding: 0 !important;
font-style: italic;
}
img.alignnone {
float: none !important;
}
#searchBox input.field {
	padding: 0;
}
#left-sidebar-page-list,
#left-sidebar-page-list ul {
	list-style: none;
}
.current_page_item > a {
	color: black !important;
}

#left-sidebar-page-list {
padding: 0 !important;
}
#left-sidebar-page-list ul {
padding: 0 0 0 15px !important;
}

#slideshowRightBoxes {
width: 200px;
}
.thumb-box {
float: left;
overflow: hidden;
height: 71px;
margin-bottom: 5px;
width: 200px;
display: block;
}
.thumb-box p {
height: 71px !important;
width: 120px !important;
padding-top: 5px !important;
}
.box-01 p {
background-color: #754b20 !important;
}
.box-02 p {
background-color: #c8507a !important;
}
.box-03 p {
background-color: #d56a45 !important;
}
.box-04 p {
background-color: #b66161 !important;
}
#ldm-site .box-01 p {
background-color: #0a707c !important;
}
#ldm-site .box-02 p {
background-color: #6c8943 !important;
}
#ldm-site .box-03 p {
background-color: #838b74 !important;
}
#ldm-site .box-04 p {
background-color: #9c7b14 !important;
}
.home-social-buttons {
margin: 10px 15px 10px 10px;
padding: 10px 10px 5px;
}
#ldm-site .blockLighter {
background-color: #c7e1e7;
}

.soliloquy-caption {
background-color: #d35106 !important;
}
#ldm-site .soliloquy-caption {
background-color: #0a707c !important;
}

.titleBar2,
.change {
margin: 0;
background-color: #fb8a48;
padding: 5px 0 5px 10px;
font-size: 18px;
color: #943806;
}
.change {
background-color: #d35106;
color: white;
}

#ldm-site .titleBar2,
#ldm-site .change {
margin: 0;
background-color: #8bc3d0;
padding: 5px 0 5px 10px;
font-size: 18px;
color: #2c2c2c;
}
#ldm-site .change {
background-color: #1f7e8b;
color: white;
}

#footer {
margin-top: 30px;
}
.entry-content {
	margin-top: 0;
}
p {
	padding: 0 10px !important;
	margin-bottom: 0 !important;
}

/* event pages */
#middleColumn img {
max-width: 490px;
}
.tribe-events-single-event-title,
.tribe-events-single-section-title,
.tribe-events-related-events-title {
background-color: #fdefe5;
}
/*.page-id-233 #leftColumn,*/
/*.page-id-504 #leftColumn,
.page-id-501 #leftColumn,
.page-id-265 #leftColumn,
.page-id-154 #leftColumn,
.page-id-152 #leftColumn,
.page-id-148 #leftColumn,
.page-id-146 #leftColumn,
.page-id-144 #leftColumn,
.tribe-is-responsive #leftColumn,
.woocommerce-cart #leftColumn,
.woocommerce-checkout #leftColumn {
padding-top: 0;
}*/
#leftColumn #secondary {
margin-top: -30px;
}
.tribe-events-back {
margin-top: 10px;
}
#tribe-events-header {
display: none !important;
visibility: hidden !important;
}
.tribe-events-list-event-title {
background-color: #fdefe5;
padding: 0 0 5px 10px !important;
}
.tribe-events-event-meta,
.tribe-events-read-more,
.ldce-buy-tickets-link,
.tribe-events-list-separator-month {
padding-left: 10px !important;
}
.tribe-events-list-separator-month {
background-color: silver;
color: white;
padding: 5px 10px;
}

.woocommerce-cart #middleColumn,
.woocommerce-checkout #middleColumn {
width: 710px
}
.woocommerce-cart #rightColumn,
.woocommerce-checkout #rightColumn {
display: none;
}
#middleColumn h1.entry-title {
background-color: #fdefe5;
padding: 0 10px !important;
}
#middleColumn h1.entry-title a {
font-size: 22px;
}
.entry-meta,
.find-out-more {
margin-left: 10px;
}


/* cart addons plugin */
.cart-collaterals {
}
.sfn-cart-addons h2 {
font-size: 1.25em !important;
}
.products.sfn-cart-addons {
positions: relative;
background: cornsilk;
}
.sfn-cart-addons h2 {
}
.sfn-cart-addons li {
width: 100% !important;
}
.sfn-cart-addons li img {
width: 150px !important;
margin: 0 !important;
}
.products.sfn-cart-addons h2 {
position: absolute;
padding: 0 !important;
margin: 0 !important;
top: 0;
left: 170px;
}
.sfn-cart-addons li .price {
font-weight: bold !important;
position: absolute;
top: 80px;
left: 170px;
}
.sfn-cart-addons li .button {
background: #d35106;
color: white !important;
position: absolute;
top: 95px;
left: 170px;
}
